Activity log for bug #877778

Date Who What changed Old value New value Message
2011-10-18 22:19:33 Jay Ó Broin bug added bug
2011-10-18 22:20:20 Jay Ó Broin bug task added unity
2011-12-09 11:02:58 Omer Akram unity: importance Undecided Low
2011-12-09 11:02:59 Omer Akram unity (Ubuntu): importance Undecided Low
2011-12-09 11:04:03 Omer Akram unity: status New Incomplete
2011-12-09 11:04:05 Omer Akram unity (Ubuntu): status New Incomplete
2012-02-02 12:07:18 Didier Roche summary Minimized window contents blank in window spread Minimized window contents blank or invisible in window spread
2012-02-02 12:11:07 Didier Roche description Minimized windows are missing their contents in the Super+W window spread. The window decorations are there, but the contents of the window appear blank white. I'm using the Oneiric proposed channel, so it might have something to do with the latest updates to Unity or Compiz. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.24.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules: nvidia .proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0' .proc.driver.nvidia.registry: Binary: "" .proc.driver.nvidia.version: NVRM version: NVIDIA UNIX x86 Kernel Module 280.13 Wed Jul 27 16:55:43 PDT 2011 GCC version: gcc version 4.6.1 (Ubuntu/Linaro 4.6.1-9ubuntu3) .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,resize,fade,unitymtgrabhandles,scale,session,unityshell] CompositorRunning: compiz Date: Tue Oct 18 19:11:09 2011 DistUpgraded: Log time: 2011-09-13 11:04:09.297261 DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: nvidia-current, 280.13, 3.0.0-12-generic, i686: installed nvidia-current-updates, 280.13, 3.0.0-12-generic, i686: installed GraphicsCard: nVidia Corporation GT216 [GeForce GT 220] [10de:0a20] (rev a2) (prog-if 00 [VGA controller]) Subsystem: BFG Tech Device [19f1:113c] InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta i386 (20110909) JockeyStatus: xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Disabled, Not in use) xorg:nvidia_current_updates - NVIDIA accelerated graphics driver (post-release updates) (Proprietary, Enabled, In use) MachineType: Acer Aspire M1201 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic root=UUID=ab49ff83-e28a-460e-84bc-6bcddae18d1e ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: Upgraded to oneiric on 2011-09-22 (26 days ago) XorgConf: Section "Device" Identifier "Default Device" Option "NoLogo" "True" EndSection dmi.bios.date: 08/21/2008 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: R03-B1 dmi.board.asset.tag: To Be Filled By O.E.M. dmi.board.name: RS740DVF dmi.board.vendor: Acer dmi.chassis.type: 3 dmi.chassis.vendor: Acer dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR03-B1:bd08/21/2008:svnAcer:pnAspireM1201:pvr:rvnAcer:rnRS740DVF:rvr:cvnAcer:ct3:cvr1.0: dmi.product.name: Aspire M1201 dmi.sys.vendor: Acer version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 2 cases: CASE 1: invisible window 1. have two firefox windows opened 2. alt-tab until getting to "show desktop" 3. click on the firefox icon in the launcher to restore the last focused firefox window 4. click again on the firefox icon in the launcher -> the minimized window is scaled, but invisible (empty placeholder) CASE 2: blank window 1. have two firefox windows opened 2. minimize one 3. get the other one focused 4. click on the firefox icon in the launcher to scale them -> the minimized window is scaled, but its content is blank. Minimized windows are missing their contents in the Super+W window spread. The window decorations are there, but the contents of the window appear blank white. I'm using the Oneiric proposed channel, so it might have something to do with the latest updates to Unity or Compiz. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.24.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules: nvidia .proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0' .proc.driver.nvidia.registry: Binary: "" .proc.driver.nvidia.version:  NVRM version: NVIDIA UNIX x86 Kernel Module 280.13 Wed Jul 27 16:55:43 PDT 2011  GCC version: gcc version 4.6.1 (Ubuntu/Linaro 4.6.1-9ubuntu3) .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,resize,fade,unitymtgrabhandles,scale,session,unityshell] CompositorRunning: compiz Date: Tue Oct 18 19:11:09 2011 DistUpgraded: Log time: 2011-09-13 11:04:09.297261 DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus:  nvidia-current, 280.13, 3.0.0-12-generic, i686: installed  nvidia-current-updates, 280.13, 3.0.0-12-generic, i686: installed GraphicsCard:  nVidia Corporation GT216 [GeForce GT 220] [10de:0a20] (rev a2) (prog-if 00 [VGA controller])    Subsystem: BFG Tech Device [19f1:113c] InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta i386 (20110909) JockeyStatus:  xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Disabled, Not in use)  xorg:nvidia_current_updates - NVIDIA accelerated graphics driver (post-release updates) (Proprietary, Enabled, In use) MachineType: Acer Aspire M1201 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic root=UUID=ab49ff83-e28a-460e-84bc-6bcddae18d1e ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: Upgraded to oneiric on 2011-09-22 (26 days ago) XorgConf:  Section "Device"   Identifier "Default Device"   Option "NoLogo" "True"  EndSection dmi.bios.date: 08/21/2008 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: R03-B1 dmi.board.asset.tag: To Be Filled By O.E.M. dmi.board.name: RS740DVF dmi.board.vendor: Acer dmi.chassis.type: 3 dmi.chassis.vendor: Acer dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR03-B1:bd08/21/2008:svnAcer:pnAspireM1201:pvr:rvnAcer:rnRS740DVF:rvr:cvnAcer:ct3:cvr1.0: dmi.product.name: Aspire M1201 dmi.sys.vendor: Acer version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-02-02 12:11:18 Didier Roche bug task added unity-distro-priority
2012-02-02 12:11:27 Didier Roche unity-distro-priority: status New Fix Committed
2012-02-02 12:11:30 Didier Roche unity: status Incomplete Triaged
2012-02-02 12:11:33 Didier Roche unity (Ubuntu): status Incomplete Triaged
2012-02-02 12:11:36 Didier Roche unity: importance Low High
2012-02-02 12:11:38 Didier Roche unity (Ubuntu): importance Low High
2012-02-02 12:11:41 Didier Roche unity-distro-priority: importance Undecided High
2012-02-13 17:03:27 Omer Akram unity (Ubuntu): importance High Medium
2012-02-13 17:03:50 Omer Akram unity: importance High Medium
2012-02-20 02:33:07 Tim Penhey tags apport-bug compiz-0.9 i386 oneiric running-unity ubuntu apport-bug compiz-0.9 distro-priority i386 oneiric running-unity ubuntu
2012-03-19 04:35:39 Jason Warner tags apport-bug compiz-0.9 distro-priority i386 oneiric running-unity ubuntu apport-bug compiz-0.9 distro-priority i386 oneiric rls-p-tracking running-unity ubuntu
2012-03-20 22:41:42 Tim Penhey unity: assignee Sam Spilsbury (smspillaz)
2012-03-24 11:27:16 Adolfo Jayme branch linked lp:~smspillaz/unity/unity.fix_877778
2012-03-27 02:42:12 Jason Warner tags apport-bug compiz-0.9 distro-priority i386 oneiric rls-p-tracking running-unity ubuntu apport-bug compiz-0.9 distro-priority i386 oneiric running-unity ubuntu
2012-03-28 18:00:00 Andrea Azzarone unity: status Triaged In Progress
2012-03-28 18:00:06 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2012-03-30 07:50:56 Didier Roche tags apport-bug compiz-0.9 distro-priority i386 oneiric running-unity ubuntu apport-bug compiz-0.9 distro-priority i386 oneiric rls-p-tracking running-unity ubuntu
2012-04-04 13:38:55 Luca Chiodini bug added subscriber Luca Chiodini
2012-04-06 01:42:02 Doug McMahon bug added subscriber Doug McMahon
2012-04-06 08:42:58 palimmo bug added subscriber palimmo
2012-04-06 09:55:15 Didier Roche unity: status In Progress Fix Committed
2012-04-06 09:55:19 Didier Roche unity: milestone 5.10.0
2012-04-06 09:55:21 Didier Roche unity (Ubuntu): status In Progress Fix Committed
2012-04-06 12:33:40 Didier Roche unity: status Fix Committed Triaged
2012-04-06 12:33:43 Didier Roche unity (Ubuntu): status Fix Committed Triaged
2012-04-06 12:33:47 Didier Roche unity: importance Medium High
2012-04-06 12:33:49 Didier Roche unity (Ubuntu): importance Medium High
2012-04-07 18:23:09 Pablo Almeida bug added subscriber Pablo Almeida
2012-04-09 12:57:45 Sam Spilsbury unity (Ubuntu): assignee Sam Spilsbury (smspillaz)
2012-04-09 13:03:42 Sam Spilsbury summary Minimized window contents blank or invisible in window spread Showdesktoped window contents invisible in window spread
2012-04-09 13:03:52 Sam Spilsbury description 2 cases: CASE 1: invisible window 1. have two firefox windows opened 2. alt-tab until getting to "show desktop" 3. click on the firefox icon in the launcher to restore the last focused firefox window 4. click again on the firefox icon in the launcher -> the minimized window is scaled, but invisible (empty placeholder) CASE 2: blank window 1. have two firefox windows opened 2. minimize one 3. get the other one focused 4. click on the firefox icon in the launcher to scale them -> the minimized window is scaled, but its content is blank. Minimized windows are missing their contents in the Super+W window spread. The window decorations are there, but the contents of the window appear blank white. I'm using the Oneiric proposed channel, so it might have something to do with the latest updates to Unity or Compiz. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.24.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules: nvidia .proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0' .proc.driver.nvidia.registry: Binary: "" .proc.driver.nvidia.version:  NVRM version: NVIDIA UNIX x86 Kernel Module 280.13 Wed Jul 27 16:55:43 PDT 2011  GCC version: gcc version 4.6.1 (Ubuntu/Linaro 4.6.1-9ubuntu3) .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,resize,fade,unitymtgrabhandles,scale,session,unityshell] CompositorRunning: compiz Date: Tue Oct 18 19:11:09 2011 DistUpgraded: Log time: 2011-09-13 11:04:09.297261 DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus:  nvidia-current, 280.13, 3.0.0-12-generic, i686: installed  nvidia-current-updates, 280.13, 3.0.0-12-generic, i686: installed GraphicsCard:  nVidia Corporation GT216 [GeForce GT 220] [10de:0a20] (rev a2) (prog-if 00 [VGA controller])    Subsystem: BFG Tech Device [19f1:113c] InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta i386 (20110909) JockeyStatus:  xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Disabled, Not in use)  xorg:nvidia_current_updates - NVIDIA accelerated graphics driver (post-release updates) (Proprietary, Enabled, In use) MachineType: Acer Aspire M1201 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic root=UUID=ab49ff83-e28a-460e-84bc-6bcddae18d1e ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: Upgraded to oneiric on 2011-09-22 (26 days ago) XorgConf:  Section "Device"   Identifier "Default Device"   Option "NoLogo" "True"  EndSection dmi.bios.date: 08/21/2008 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: R03-B1 dmi.board.asset.tag: To Be Filled By O.E.M. dmi.board.name: RS740DVF dmi.board.vendor: Acer dmi.chassis.type: 3 dmi.chassis.vendor: Acer dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR03-B1:bd08/21/2008:svnAcer:pnAspireM1201:pvr:rvnAcer:rnRS740DVF:rvr:cvnAcer:ct3:cvr1.0: dmi.product.name: Aspire M1201 dmi.sys.vendor: Acer version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 2 cases: CASE 1: invisible window 1. have two firefox windows opened 2. alt-tab until getting to "show desktop" 3. click on the firefox icon in the launcher to restore the last focused firefox window 4. click again on the firefox icon in the launcher   -> the minimized window is scaled, but invisible (empty placeholder) I'm using the Oneiric proposed channel, so it might have something to do with the latest updates to Unity or Compiz. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.24.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules: nvidia .proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0' .proc.driver.nvidia.registry: Binary: "" .proc.driver.nvidia.version:  NVRM version: NVIDIA UNIX x86 Kernel Module 280.13 Wed Jul 27 16:55:43 PDT 2011  GCC version: gcc version 4.6.1 (Ubuntu/Linaro 4.6.1-9ubuntu3) .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,resize,fade,unitymtgrabhandles,scale,session,unityshell] CompositorRunning: compiz Date: Tue Oct 18 19:11:09 2011 DistUpgraded: Log time: 2011-09-13 11:04:09.297261 DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus:  nvidia-current, 280.13, 3.0.0-12-generic, i686: installed  nvidia-current-updates, 280.13, 3.0.0-12-generic, i686: installed GraphicsCard:  nVidia Corporation GT216 [GeForce GT 220] [10de:0a20] (rev a2) (prog-if 00 [VGA controller])    Subsystem: BFG Tech Device [19f1:113c] InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta i386 (20110909) JockeyStatus:  xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Disabled, Not in use)  xorg:nvidia_current_updates - NVIDIA accelerated graphics driver (post-release updates) (Proprietary, Enabled, In use) MachineType: Acer Aspire M1201 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic root=UUID=ab49ff83-e28a-460e-84bc-6bcddae18d1e ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: Upgraded to oneiric on 2011-09-22 (26 days ago) XorgConf:  Section "Device"   Identifier "Default Device"   Option "NoLogo" "True"  EndSection dmi.bios.date: 08/21/2008 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: R03-B1 dmi.board.asset.tag: To Be Filled By O.E.M. dmi.board.name: RS740DVF dmi.board.vendor: Acer dmi.chassis.type: 3 dmi.chassis.vendor: Acer dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR03-B1:bd08/21/2008:svnAcer:pnAspireM1201:pvr:rvnAcer:rnRS740DVF:rvr:cvnAcer:ct3:cvr1.0: dmi.product.name: Aspire M1201 dmi.sys.vendor: Acer version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-04-09 13:16:09 Sam Spilsbury unity: status Triaged Fix Committed
2012-04-09 13:16:11 Sam Spilsbury unity (Ubuntu): status Triaged Fix Committed
2012-04-09 13:16:54 Sam Spilsbury description 2 cases: CASE 1: invisible window 1. have two firefox windows opened 2. alt-tab until getting to "show desktop" 3. click on the firefox icon in the launcher to restore the last focused firefox window 4. click again on the firefox icon in the launcher   -> the minimized window is scaled, but invisible (empty placeholder) I'm using the Oneiric proposed channel, so it might have something to do with the latest updates to Unity or Compiz. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.24.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules: nvidia .proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0' .proc.driver.nvidia.registry: Binary: "" .proc.driver.nvidia.version:  NVRM version: NVIDIA UNIX x86 Kernel Module 280.13 Wed Jul 27 16:55:43 PDT 2011  GCC version: gcc version 4.6.1 (Ubuntu/Linaro 4.6.1-9ubuntu3) .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,resize,fade,unitymtgrabhandles,scale,session,unityshell] CompositorRunning: compiz Date: Tue Oct 18 19:11:09 2011 DistUpgraded: Log time: 2011-09-13 11:04:09.297261 DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus:  nvidia-current, 280.13, 3.0.0-12-generic, i686: installed  nvidia-current-updates, 280.13, 3.0.0-12-generic, i686: installed GraphicsCard:  nVidia Corporation GT216 [GeForce GT 220] [10de:0a20] (rev a2) (prog-if 00 [VGA controller])    Subsystem: BFG Tech Device [19f1:113c] InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta i386 (20110909) JockeyStatus:  xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Disabled, Not in use)  xorg:nvidia_current_updates - NVIDIA accelerated graphics driver (post-release updates) (Proprietary, Enabled, In use) MachineType: Acer Aspire M1201 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic root=UUID=ab49ff83-e28a-460e-84bc-6bcddae18d1e ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: Upgraded to oneiric on 2011-09-22 (26 days ago) XorgConf:  Section "Device"   Identifier "Default Device"   Option "NoLogo" "True"  EndSection dmi.bios.date: 08/21/2008 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: R03-B1 dmi.board.asset.tag: To Be Filled By O.E.M. dmi.board.name: RS740DVF dmi.board.vendor: Acer dmi.chassis.type: 3 dmi.chassis.vendor: Acer dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR03-B1:bd08/21/2008:svnAcer:pnAspireM1201:pvr:rvnAcer:rnRS740DVF:rvr:cvnAcer:ct3:cvr1.0: dmi.product.name: Aspire M1201 dmi.sys.vendor: Acer version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 1. have two firefox windows opened 2. alt-tab until getting to "show desktop" 3. click on the firefox icon in the launcher to restore the last focused firefox window 4. click again on the firefox icon in the launcher   -> the minimized window is scaled, but invisible (empty placeholder) I'm using the Oneiric proposed channel, so it might have something to do with the latest updates to Unity or Compiz. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: unity 4.24.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules: nvidia .proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0' .proc.driver.nvidia.registry: Binary: "" .proc.driver.nvidia.version:  NVRM version: NVIDIA UNIX x86 Kernel Module 280.13 Wed Jul 27 16:55:43 PDT 2011  GCC version: gcc version 4.6.1 (Ubuntu/Linaro 4.6.1-9ubuntu3) .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,imgpng,gnomecompat,wall,ezoom,workarounds,resize,fade,unitymtgrabhandles,scale,session,unityshell] CompositorRunning: compiz Date: Tue Oct 18 19:11:09 2011 DistUpgraded: Log time: 2011-09-13 11:04:09.297261 DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus:  nvidia-current, 280.13, 3.0.0-12-generic, i686: installed  nvidia-current-updates, 280.13, 3.0.0-12-generic, i686: installed GraphicsCard:  nVidia Corporation GT216 [GeForce GT 220] [10de:0a20] (rev a2) (prog-if 00 [VGA controller])    Subsystem: BFG Tech Device [19f1:113c] InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta i386 (20110909) JockeyStatus:  xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Disabled, Not in use)  xorg:nvidia_current_updates - NVIDIA accelerated graphics driver (post-release updates) (Proprietary, Enabled, In use) MachineType: Acer Aspire M1201 ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic root=UUID=ab49ff83-e28a-460e-84bc-6bcddae18d1e ro quiet splash vt.handoff=7 SourcePackage: unity UpgradeStatus: Upgraded to oneiric on 2011-09-22 (26 days ago) XorgConf:  Section "Device"   Identifier "Default Device"   Option "NoLogo" "True"  EndSection dmi.bios.date: 08/21/2008 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: R03-B1 dmi.board.asset.tag: To Be Filled By O.E.M. dmi.board.name: RS740DVF dmi.board.vendor: Acer dmi.chassis.type: 3 dmi.chassis.vendor: Acer dmi.chassis.version: 1.0 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR03-B1:bd08/21/2008:svnAcer:pnAspireM1201:pvr:rvnAcer:rnRS740DVF:rvr:cvnAcer:ct3:cvr1.0: dmi.product.name: Aspire M1201 dmi.sys.vendor: Acer version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-04-12 00:01:02 Edward Donovan bug added subscriber Edward Donovan
2012-04-12 09:22:03 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-04-17 09:57:33 Didier Roche unity-distro-priority: status Fix Committed Fix Released
2013-04-11 19:05:49 Jim Duncan bug added subscriber Jim Duncan
2013-07-02 08:59:25 Ray bug added subscriber Ray
2014-06-22 10:20:31 Gaurav Kumar bug added subscriber Gaurav Kumar
2014-06-22 10:22:54 Gaurav Kumar removed subscriber Gaurav Kumar
2014-06-22 12:53:28 Gaurav Kumar bug added subscriber Gaurav Kumar